@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,900);

*{
margin:0;
padding:0;
}

body{
margin:0;
background:url(../images/bg.jpg) repeat;
}
.container{
 border-top: 5px solid #FE0001;
 background:#ffffff;
 position:relative;
}
.head{
margin-top:-1px;
}
.nav-justified{
background:#919296;
}
.video{
height:220px !important;
}
@font-face {
font-family: 'Lato', sans-serif;
 src:url('../fonts/Lato-Lig.ttf');
}
 @font-face {
font-family: 'Lato', sans-serif;
 src:url('../fonts/Lato-Reg.otf');
}

label{
color:#919296;
font-family: 'Lato', sans-serif;

}
form{
margin-top:20px;
}

h3{
font-family: 'Lato', sans-serif;
	color:#fe0001;
	font-weight:bold;
	font-size:18px;
	margin-bottom:8px;
}
p{
font-family: 'Lato', sans-serif;
text-align:justify;
}
.border{
margin-bottom:10px;
}
.s_1 {
    border: 1px solid #cccccc;
    margin-bottom: 35px;
}
.para{
text-align:center;
padding:0 14px;
font-family: 'Lato', sans-serif;
}
.para1{
text-align:justify;
padding:0 14px;
font-family: 'Lato', sans-serif;
font-size:14px;
}
.more{
text-align:right;
color:#FF0000;
margin-right:18px;
font-family: 'Lato', sans-serif;
font-weight:bold;
font-size:14px;
}
.reputation{
/*margin-left:22px;*/
float:left;
overflow:hidden;
width:100%;
border-radius:10px;
border:solid 1px #ccc;
padding:20px 30px;
margin-bottom:15px;
}
.list {
	
	font-family: 'Lato', sans-serif;
	color:#524a4a;
	font-size:14px;
	margin-bottom:35px;
	/*line-height:30px;
	padding:15px 0 0 20px;
	*/
	
}
.list1 {
	
	font-family: 'Lato', sans-serif;
	color:#524a4a;
	font-size:14px;
	/*line-height:30px;
	padding:15px 0 0 20px;
	*/
	width:100%;
}
.footer a {
    color: #fff;
}
.footer p {
    color: #fff;
}
.col-lg-4 .tsl-list {
    display: none;
}
.social_media img{
margin-left:16px;

}
.social_media img:hover{
cursor:pointer;
opacity:0.8;
}
.footer{
background:#939496;
overflow:hidden;
}

.foot_link a{
color:#ffffff;
font:normal 14px Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}
.nav li a{
font-family: 'Lato', sans-serif;
color:#ffffff !important;
font-size:17px;
}
#sliderFrame{
margin-top:5px !important;
}
.btn-group-vertical{
margin-top:20px;
}
.nav-stacked{
background:#939496;
}
.nav-stacked li a
{
font-family: 'Lato', sans-serif;
font-size:16px;
}
.tsl {
	
	padding:1em;
}
.tsl-list {
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}
.tsl-item {
	position:relative;
	top:0;
	left:100%;
	margin-left:-100%;
	width:100%;
	float:left;
	animation: tsl-fade-in-out 25s infinite;
	animation-play-state:running;
}

/* lets hide all items from second */
.tsl-item + .tsl-item {
	opacity:0;
}

/* animation */

/* animation shift */
/* negative delay needed to pause works correctly on hover */
.tsl-item:nth-child(2) {
	animation-delay: -20s;
}
.tsl-item:nth-child(3) {
	animation-delay: -15s;
}
.tsl-item:nth-child(4) {
	animation-delay: -10s;
}
.tsl-item:nth-child(5) {
	animation-delay: -5s;
}
/*
we have 5 items.
we want each slide plays ˜5s

each slide will play 1/5 of animation = 20%
1% of animation is for transitions (fading)
*/

@keyframes tsl-fade-in-out {
	0% {
		opacity:0;
		z-index:2;
	}
	1% {
		opacity:1;
		z-index:2;
	}
	20% {
		opacity:1;
	}
	21% {
		opacity:0;
		z-index:1;
	}
	100% {
		opacity:0;
	}
}

pause on hover 
.tsl-list:hover .tsl-item {
	animation-play-state:paused;
}

/* testimonials theme */
.tsl-content {
	font: 12px/1.4 Arial;
}
.tsl-content p {
	margin-top:0;
}
.tsl-meta {
	font: 11px/1.4 Arial;
	text-align:right;
}
.tsl-meta p {
	margin-bottom:0;
	
}

/* thats all */
/*.quote {
    display: block !important;
    float: right;
    padding: 35px 29px 0 0 !important;
    position: absolute;
    right: -149px;
}*/

.quote {
    display: block !important;
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 999;
}

.quote > a {
    left: auto;
    position: fixed;
}

a:hover{
text-decoration:none;
}
.more:hover{
color:#ff0000;
}
/*@media (min-width:900px) {
.quote{

    display:none !important;
	

}*/


@media (max-width:768){
.navbar-nav > li > a{
		padding:15px 30px !important;
		}
		
.list li{
font-size:14px;
}
}


@media (max-width:768px){
.quote{display:none!important;
}
}

.testimonial-box {
border-radius: 10px;
    border: solid 1px #ccc;
    padding: 10px 30px;
    margin-bottom: 15px;
    text-align: center;
	}
	
.enquire-page .enquire-caption {
    position: absolute;
    right: 0%;
    top: 0%;
    z-index: 10;
    color: #fff;
    text-align: center;
    background: none repeat scroll 0 0 rgba(0, 0, 0,0.6);
    width: 35%;
    border-radius: 6px;
    font-size: 14px;
    padding-bottom: 24px;
}	
	
.enquire-page .enquire-caption h2 {
    font-size: 30px;
    font-family: sans-serif;
    margin-top: 0px;
    font-weight: 600;
    background: rgba(146, 147, 151,0.8);
    padding: 12px;
}
.enquire-page #contact_form input {
    height: 40px;
    font-size: 14px;
    padding: 10px;
    margin: 8px 0px;
    width: 100%;
    border: 1px solid #A9A9A9;
    border-radius: 4px;
    color: #5A5A5A;
}
.enquire-page #contact_form textarea {
    height: 100px;
    font-size: 14px;
    padding: 10px;
    margin: 8px 0px;
    width: 100%;
    border: 1px solid #A9A9A9;
    border-radius: 4px;
    resize: none;
    color: #5A5A5A;
}
.enquire-page #contact_form .btn.btn-info {
    width: 100%;
    font-size: 22px;
    font-family: sans-serif;
    font-weight: 700;
    background: #9C0509;
    background-image: -webkit-linear-gradient(top, #D20408, #6B0508 70%);
}



@media (max-width: 460px){
.carousel-inner .item img {
    height: 100px!important;
}
}

@media (min-width: 461px) and (max-width: 678px){
.carousel-inner .item img {
    height: 200px!important;
}
}

@media (max-width: 678px){
.enquire-page .enquire-caption {
    position: initial;
    width: 100%;
    margin: 10% auto 0px auto;
}
}	
@media (min-width: 679px) and (max-width: 990px){
.enquire-page .enquire-caption {
    width: 50%;
}
}
.enquire-page .container{
 border-top: 5px solid #FE0001;
 background:#ffffff;
 position:relative;
 width:100%;
}
.enquire-page .service-list{
list-style-image: url(../images/check-mark.png);
    float: left;
    line-height: 30px;
    margin-right: 0px;
    margin-bottom: 0;
    padding: 20px 20px 20px 60px;
    font-size: 24px;
    text-align: left;
    width: 100%;
}
.enquire-page .service-list li {
    padding: 8px;
}
.enquire-page p{
    font-size:16px;
}
body {
    font-size:16px;
}
.enquire-page .list {
    font-size:16px;
}
.modal-header {
    background-color: #9E070E;
    border-radius: 6px 6px 0px 0px;
}
.modal-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.free-enquiry-forms {
    padding: 0px 10px 0px 10px;
    border-radius: 7px;
    border: 0px solid #949494;
    margin-top: 0px;
}
.form-col-name h6 {
    margin-top: 16px;
    font-weight: 700;
    font-size: 14px;
}
.free-enquiry-forms input {
    padding: 6px;
    background: #ffffff;
    width: 100%;
    margin: 10px 0px;
    border-radius: 4px;
    border: 1px solid #A9A9A9;
}
.modal-footer {
    background-color: #9E070E;
    border-radius: 0px 0px 6px 6px;
}
.free-enquiry-forms textarea {
    padding: 10px;
    background: #ffffff;
    border-radius: 4px;
    width: 320px;
    margin: 10px 0px;
    height: 100px;
}
.modal-header .close {
    margin-top: -2px;
    color: #FFF;
    opacity: 1;
}
.free-enquiry-forms button.submit {
    padding: 8px 18px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #ffffff;
    font-size: 18px;
    box-shadow: 0px 0px 5px #8e040a inset;
    border: 1px solid #5a0003;
    background: #9C0509;
    background-image: -webkit-linear-gradient(top, #D20408, #6B0508 70%);
    border-radius: 5px;
}
.modal-dialog {
    width: 500px;
    margin: 30px auto;
}
.head1{display:none;}

@media(max-width:520px){
.head1{display:block;}
.head{position:absolute;}
}





